pid_file /var/run/mosquitto.pid

persistence true

persistence_location /mosquitto/data/

log_dest file /mosquitto/log/mosquitto.log

allow_anonymous false

password_file /mosquitto/config/pwfile

listener 1883
